Support » Plugin: Dynamic Content Gallery » DCG v. 3.3.5 not working on WP v. 3.1.3 using eDegree

  • Resolved dunkybabe

    (@dunkybabe)


    As the subject implies:
    WP version = 3.1.3
    Theme = eDegree
    Plugin Dynamic Content Gallery version 3.3.5

    After installing the mentioned plugin I get the following warning:
    Warning! This version of Dynamic Content Gallery requires that your theme supports the WP Post Thumbnails feature. Read more here.

    Now there is no mention of this on either the WP forums nor on the plugin site.
    Any idears or sollutions are more than welcome.

    Thanks in advance

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘DCG v. 3.3.5 not working on WP v. 3.1.3 using eDegree’ is closed to new replies.